


MainMenu MENU DISCARDABLE
BEGIN
  POPUP "File"
  BEGIN
  	MENUITEM "Open",IDM_FOPEN
    MENUITEM "Save",IDM_FSAVE
    MENUITEM "Save As...",IDM_FSAVEAS
    MENUITEM "",,0x00000800
    MENUITEM "Exit",IDM_FEXIT
  END
    POPUP "Edit"
  BEGIN
    MENUITEM "Undo",IDM_EUNDO
    MENUITEM "",,0x00000800
    MENUITEM "Cut",IDM_ECUT
    MENUITEM "Copy",IDM_ECOPY
    MENUITEM "Paste",IDM_EPASTE
    MENUITEM "",,0x00000800
    MENUITEM "Clear",IDM_ECLEAR
    MENUITEM "Copy All",IDM_ECOPYALL
    MENUITEM "Select All",IDM_ESELECTALL  
  END
  POPUP "Options"
  BEGIN
    MENUITEM "Setting",IDM_OSETTING
    MENUITEM "Font...",IDM_OFONT
    MENUITEM "",,0x00000800
    MENUITEM "Save Setting",IDM_OSAVESET
  END
  POPUP "Help"
  BEGIN
    MENUITEM "Help",IDM_HHELP
    MENUITEM "About",IDM_HABOUT
  END

END

ID_ICON 	ICON 	"FastPad.ICO"
ID_CURSOR	CURSOR	"FastPad.CUR"







